# Interface SelfIdentity

interface SelfIdentity {
selfContext: string;
selfId: string;
selfType: string;
}

#### Hierarchy

- SelfIdentity
  - ServerAPI

- Defined in serverapi.ts:445

##### Index

### Properties

selfContext
selfId
selfType

## Properties

### selfContext

selfContext: string

- Defined in serverapi.ts:448

### selfId

selfId: string

- Defined in serverapi.ts:447

### selfType

selfType: string

- Defined in serverapi.ts:446